Subject: Re: CCL:Error message in G98

From: "Jim Kress" <[email-masked]>
Date: Fri, 22 Sep 2000 16:18:11 -0400

You know, one would think that if Gaussian takes the time to put these error
messages into their commercial code (for which people pay huge sums of
money), they would at least publish a list of these error messages and their
meaning.

Even Microsoft does that.

Why can't Gaussian?

Jim

----- Original Message -----
From: "Reinaldo Pis Diez" <[email-masked]>
To: <[email-masked]>
Sent: Thursday, September 21, 2000 11:39 PM
Subject: CCL:Error message in G98

> Dear ccl'ers,
>
> I'm running a frequency job with g98/linda under linux using the oniom
> method. After some hours of calculation the program stops with the message
>
>   Inv2:  IOpt= 1 Iter= 1 AM= 3.91D-15 Conv= 1.00D-12.
>   Inverted reduced A of dimension 558 with in-core refinement.
>   D2ESCP-Res allocation failure:  iend,mxcore=    617796    246369
>   Error termination via Lnk1e in /usr/g98/linda-exe/l1002.exel.
>
> I increased the mem parameter by four wrt the first run (16mb vs 64mb)
> but I got the same message in both cases. Maxdisk is set to 2gb.
> What's the meaning of that "allocation failure" error?
> Thanks in advance.
> Regards,
>
> Reinaldo
>
>
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody    |   [email-masked] -- To
Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net
70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan:
[email-masked]